body{
    font-size: large;
    font-family: cursive;
    text-align: center;
    background-image:url("fundo.png")
}

div{
    padding: 4px;
    margin: 4px;
}

input{
    border-radius: 8px;
}

#container{

    border-radius: 10px;
    height: 500px;
    width: 800px;
    border: 2px solid black;
    background-color: rgb(63, 162, 200);
}

.flex-box {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
.container-box {

    height: 300px;
}
  
.content-box {

    text-align: center;
}
